漏洞信息详情

bea weblogic_server/Express 管理控制台 跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200802-416
  • 危害等级: 中危
  • CVE编号: CVE-2008-0899
  • 漏洞类型: 跨站脚本
  • 发布时间: 2008-02-22
  • 威胁类型: 远程
  • 更新时间: 2008-09-05
  • 厂        商: bea
  • 漏洞来源:

漏洞简介

BEA WebLogic Server和Express的管理控制台存在跨站脚本攻击漏洞。远程攻击者可以通过意外规则页面处理不当的URLs来注入任意web或HTML。

漏洞公告

参考网址

来源: BEA

名称: BEA08-195.00

链接:http://dev2dev.bea.com/pub/advisory/269

来源: SECTRACK

名称: 1019448

链接:http://www.securitytracker.com/id?1019448

来源: VUPEN

名称: ADV-2008-0612

链接:http://www.frsirt.com/english/advisories/2008/0612/references

来源: SECUNIA

名称: 29041

链接:http://secunia.com/advisories/29041

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多